class GroceryList():
    def __init__(self, id: str, articles: list):
        """
        Groceries List
        :param id: uuid
        :type id: str
        :param articles: list of articles
        :type articles: list[Article]
        :return: the grocery list
        :rtype: GroceryList
        """
        self.id = str
